<?php
/*
  $Id: stats_products_viewed.php,v 1.1.1.1 2005/06/30 05:04:09 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', '商品別の閲覧回数順位');

define('TABLE_HEADING_NUMBER', 'No.');
define('TABLE_HEADING_PRODUCTS', '商品名');
define('TABLE_HEADING_VIEWED', '閲覧回数');
?>